To all early adopters of mod_md: I just found out that my config rename in 
v1.1.0
is not backward compatible for several, valid configurations. If you deplay the 
new
version (or get it now via PPAs), you most likely need to rename

 "<ManagedDomain"  directives to "<MDomainSet"

now in order to have things working again.

I am sorry. That should have been different...

-Stefan *hangs his head*

Reply via email to